--审批报送权限
insert into ur_sys_res (lang_type,mod_id,res_id,res_type,seq_no,org_name,disp_name,mark)
select 'chi',mod_id,'FUNC_AUDIT','B',30,'审批报送','审批报送','审批报送' from ur_sys_menu m
where m.mod_code='SYS_DATA_INPUT' 
and  not exists (select * from ur_sys_res r where r.mod_id=m.mod_id and r.res_id='FUNC_AUDIT');

update ur_sys_res set res_type='F' where res_id='FUNC_AUDIT';